Subject: Motif 2.0+ on netbsd
To: None <,>
From: Ben Bogart <>
List: tech-pkg
Date: 07/04/1999 20:09:06
	Hello all, I'm trying to compile a package that requires Motif 2.0+ but 
cannot find the distribution, but as i recall Motif is a commercial product so 
i would not be able to find the source anyhow. I've pointed the Makefile to 
lesstif libraries and the X11R6 Xm includes but gcc complains that two files 
are missing, combobox and another widget whose name has excaped me...
Has anyone compiled Papyrus 1.1.1 succesfully under netbsd/amiga?

Ben Bogart
NetBSD 1.3.2, Custom Kernel, Amiga 3000, 24MB Ram, 2.1GB HD, EGS Spectrum Card.